<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
      <PackageReference Include="MySqlBackup.NET.MySqlConnector" Version="2.3.8" />
      <PackageReference Include="SqlSugarCore" Version="5.1.4.140" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj" />
    </ItemGroup>

</Project>
